body {
		background-image      : url('/assets/images/logo.png');
		background-repeat     : no-repeat;
		background-attachment : fixed;
		background-position   : center;
		text-align            : center;
}

div#bottom {
		position : fixed;
		bottom   : 0px;
		width    : 100%;
}

div#podio {
		display             : block;
		width               : 500px;
		margin              : 0px auto;
		padding             : 10px 0 10px 125px;
		opacity             : .6;
		background-image    : url('/assets/images/podio.jpg');
		background-repeat   : no-repeat;
		background-position : left 5px;
}

div#podio:hover {
		opacity : 1;
}

div#podio p {
		text-align  : justify;
		font-family : 'Helvetica',
		              'Arial',
		              'sans-serif';
		font-size   : 10px;
}

a {
		color           : #924137;
		text-decoration : none;
		font-weight     : bold;
}
